Subject: RE:shipping costs #Ref 2022040700290179
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 07 Apr 2022 08:52:10 -0700

Hello Elizabeth,

Thank you for your inquiry.

Our goal is to provide a flat rate shipping fee, regardless of the size of your order.  For the majority of items we sell and ship, the shipping fee is higher than the $5.95 and we make up that difference to make the customers’ shopping experience as easy and cost effective as possible.  In addition, if you order over $75.00 in items, your shipping is free!

Also, Unfortunately we do not have shower curtain liners at this time.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

I would like to know the shipping cost before I order.   Do you have liners for the shower curtains I can’t find them.

Thank You
Elizabeth Squeo